






A Song in the Wind    Click here for more information.



On December 17,2017 at 8:45 am, I had my 4th Near Death Experience. I had been hospitalized for having had a seizure the day before and was on a 24 hour observation. On the morning of the 17th, I had had an adverse reaction to some seizure medication and had stopped breathing. Before anyone had been alerted of my situation, I had fallen asleep in my hospital bed when I felt my spirit rise up out of my body. I went up through the ceiling, past the roof, into the sky and up into the vast dark universe. I was wrapped or cocooned within what felt like a warm, soft, thick black velvet blanket. I could see myself within this cozy wrap as well as outside of myself and I felt so warm ,safe ,protected and deeply loved. There was a presence with me , in me , all around me yet, I couldn’t see with my visual eyes who this presence was. Even though I couldn’t see, I knew that God was with me . I felt no fear or worry as I was curled in a fetal position within this velvet encasement. It felt as if I was a baby again in my mother’s womb. As I hung there suspended, not moving up, down or sideways, I could see brilliant stars and planets all around me. There was a slight feeling of curiosity and amusement at the twinkling stars but I realized that I felt more comfortable inside the thick, velvety blanket that surrounded me. I had no sense of time, I was there for what seemed like eternity. As I hung there suspended among the stars, it felt as though I was waiting, but for what, I do not know. It was quiet, calm, peaceful and the black velvet was so soft and warm. Then suddenly, It felt like a vacuum was sucking me down, pulling me down, down, back into my body.

Then, I could hear a lot of noise and as I opened my eyes, the lights in the room were so bright that my eyes hurt. There were so many people in my room, calling my name and talking that I thought my ears would explode, the pain was horrendous. I was so confused. I had no idea what had just happened. The doctor stood by my bed, while several nurses milled around the room and then I saw my husband, who looked so terrified, standing over by the door. I had several IVs in my arms and a non breather oxygen mask on my face. The nurses stayed by my side for quite a while to monitor my breathing. It wasn’t until later that I was told how serious it had gotten. I had died from something called Acute Respiratory Acidosis or hypoventilation.

Every experience is different and this experience was certainly different from from any of the other experiences I’ve had before. Although I’m still trying to make sense out of all of it and to integrate it into my life, I have come to a few conclusions, I feel in my soul, that because I have had a fear of the void, God was showing me that the void was not a place to be feared. He was that loving presence that was with me, in me , all around me. God was holding me. Also I have been struggling lately with depression because of health issues, family issues and feeling horribly overwhelmed, I feel deeply in my soul that I was put in this loving, holding place to allow my soul to rest. I knew I had a decision to make about whether to stay or go and if God didn’t just hold me for a while, I would have made a hasty decision.

It was November 3, 2016. I had spent several hours in the hospital emergency room in excruciating pain and nausea due to a bowel obstruction caused from adhesions strangling the small intestine. After several tests, the surgeon scheduled emergency surgery to be done immediately. Within the hour, I was in the operating room.

During the surgery, my soul left my body and floated above the operating table. I could see the doctors and nurses working over me. This lasted what seemed like only a matter of a minue or two. All of a sudden, I was surrounded by a beautiful rainbow-colored light. I began to feel as though I was moving very rapidly through this light. Then, I found myself standing in Heaven. I recognized Heaven because I saw everything from having been there in a previous NDE.

Only this time, I was standing next to the golden wall that surrounded the glorious city. The wall was extremely high, very solid and made of the purest gold. I felt such a sense of pure love and peace which completely filled every pour in my body.There was a feeling of pure bliss. I felt a sense of complete awe as I stood there, only feet from the entrance to the city. I could hear what sounded like a celebration or party going on just beyond the city walls. The air was pure and clean, crisp and sweet. It was filled with the fragrance of wildflowers that danced in the warm silken breeze that touched my skin. The colors were rich and vibrant. The sky was of the bluest blue and reminded me of a gorgeous spring day. There was a beautiful light that lit up the sky. The light was as brilliant as the sun. Yet, there was no sun in the sky and the Light illuminated everything, giving off a beautiful golden glow. I knew that the light came from the heart of God. As I stood next to the golden wall, I saw a magnificent, lush green meadow filled with wildflowers of every color. The wildflowers were colored in rich vibrant pinks, purples, yellows, reds, violets and blues. They dotted the field in front of me that stretched from the garden, where I had been in my previous near death experience. This was toward the city and where I now stood.

I saw an old fieldstone wall with pink roses growing up and over the wall which stood halfway between the garden and the golden city. As I stood there next to the magnificent golden wall, a tiny brown and white beagle puppy wiggled at my feet demanding my attention. As I leaned down to pet him, he barked and wiggled all over with such joy while allowing me to rub his soft little puppy belly. As I continued to rub his tummy and play with him, I looked up and saw hundreds of people pouring out of the beautiful garden and begin walking through the tall grass and wildflowers of the meadow. Each person that I saw had an angel walking with them. The angels were taller, dressed in light blue and white colored robes and they were much more illuminated than the people. The people walking with their angels were laughing and talking among themselves happily.

As I stood there, I could clearly hear everyone's conversations. There were people from all walks of life, men, women, and children of all races and all ages. As the people passed me and began entering the city, two men walked into my view. The younger of the two, I had recognized immediately from pictures that I had seen. These pictures belonged to his mother who had been a friend of mine. He had died some years before. This younger man was accompanying an older gentleman who I had recognized as his father. As the two men passed by me, I smiled at them and said 'I know you.' They both smiled at me and continued walking toward the entrance to the glorious city. I have no idea how long this procession took place as time seemed to no longer exist. Standing there, Divine love seemed to fill every pour in my body. I was given infused knowledge that I had to come back, that it wasn’t my time yet, and I was to let this man’s wife know that he and his son were together and that he was o.k.

I saw a beautiful building made of the finest alabaster with columns and archways. The floor was marble and polished to a glass like shine. There were two huge ornate doors one at the front and one at the rear of the building. An angel stood at each door and each one held keys. No one could enter unless the angels allowed you entry by unlocking the door using these special keys. The angels wore ivory robes with gold sashes going from one shoulder to their waist. I was permitted inside the door and once inside I saw that there was nothing inside this huge room but a large podium and sitting on this grand stand was a huge golden book. As I walked up to the stand and looked at the book, the book itself was made of the purest gold and seemed to illuminate the entire room with a golden glow. The paper inside was made of a material I had never seen before. It was not ordinary paper but rather, more of a tightly woven cloth. The book was a living book, it seemed to have life pouring from every fiber of its being. The book was open but to whose page I do not know. The writing was in gold and it was in a language I had never seen before. It looked to be some kind of symbols , some kind of ancient script. The Angel who gave me entrance was with me , still holding his key but did not speak. He just stared ahead keeping watch as I searched for the meaning of the ancient words written down before me. Since there were no answers forthcoming, the only thing I could conclude was the book was not opened to the page of my life therefore I could not read the words.

When it was time for me to leave, the Angel escorted me from the holy room and out into the courtyard of the building. He said only a few words " to read from the Book of Life is a gift. " the angel then took his leave, returning to his post at the entrance door.

At the time, I was infused by this divine knowledge that using pendulums, and computer programs and cards is not how you properly read the holy book. You have to read it from the heart.

Upon entering my body, I awoke still hooked to several machines with the nurse standing next to my bedside. Later that day, when I was well enough to be taken to my room, I had received a message from another friend. She told me that the woman whose son had passed some time ago, had lost her husband that day while I was in surgery. I was not surprised as those were the two men I had seen while standing at the golden wall that day.


